.fontstyle18901{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle18901{ color: #222222 ;}
.winstyle18901{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.erjifontover18902{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont18902{ color: #222222; font-size: 9pt ;}
.erjibackground18902{ background-color: #eff8fe ;}
.currentfontStyle18902{ font-weight: bold; font-size: 10pt; vertical-align: 7px; color: #0909f7 ;}
.fontstyle18902{ background-position: center center; color: #0000ff; font-size: 10pt; vertical-align: 7px; font-weight: bold ;}
.yijifontover18902{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover18902{ background-color: #e8f0fb ;}
.ejfontstyle18902{ font-size: 9pt; color: #222222; line-height: 160% ;}

